.body-background {
	background-image: url(../images/pictures_vertical/bg1.html);
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-size: 100% 100%;
	z-index: 1
}

#page-content {
	z-index: 2
}

.transparent-bg {
	background-color: transparent !important;
	transition: all 250ms ease
}

.header-clear #page-content-scroll {
	padding-top: 60px !important
}

.header-clear-large #page-content-scroll {
	padding-top: 80px !important
}

.footer-menu {
	position: fixed;
	bottom: 0;
	height: 70px;
	left: 0;
	right: 0;
	z-index: 999999;
	background-color: rgba(0, 0, 0, .9);
	transition: all 250ms ease
}

.footer-menu-scroll {
	-moz-transform: translateY(120px);
	-webkit-transform: translateY(120px);
	-o-transform: translateY(120px);
	-ms-transform: translateY(120px);
	transform: translateY(120px);
	transition: all 250ms ease
}

.footer-menu-fixed {
	-moz-transform: translateY(0px) !important;
	-webkit-transform: translateY(0px) !important;
	-o-transform: translateY(0px) !important;
	-ms-transform: translateY(0px) !important;
	transform: translateY(0px) !important;
	transition: all 250ms ease
}

.footer-menu a {
	width: 16.6%;
	float: left;
	height: 70px;
	border-bottom: solid 4px #2c3e50
}

.tablet-link {
	display: none
}

@media(min-width:768px) {
	.footer-menu a {
		width: 11.1%
	}

	.tablet-link {
		display: block
	}
}

.footer-menu a:hover {
	border-bottom: solid 4px #fb3365 !important;
	transition: all 250ms ease
}

.active-menu {
	border-bottom: solid 4px #fb3365 !important
}

.footer-menu a i {
	position: absolute;
	width: 100%;
	color: #fff;
	opacity: .7;
	padding-top: 8px;
	font-size: 21px;
	display: block;
	text-align: center
}

.footer-menu a em {
	color: #fff;
	font-style: normal;
	font-size: 11px;
	display: block;
	text-align: center;
	padding-top: 28px
}

.page-logo {
	padding-top: 20px
}

.center-page-logo {
	width: 130px !important;
	height: 130px !important;
	margin-left: auto;
	margin-right: auto;
	border-radius: 100px;
	border: solid 2px #e2e2e2;
	transition: all 250ms ease
}

.page-2,
.scale-down {
	opacity: 0;
	pointer-events: none;
	-moz-transform: scale(0, 0);
	-webkit-transform: scale(0, 0);
	-o-transform: scale(0, 0);
	-ms-transform: scale(0, 0);
	transform: scale(0, 0);
	transition: all 500ms ease
}

.scale-page {
	pointer-events: all;
	opacity: 1;
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	transform: scale(1, 1);
	display: block;
	transition: all 500ms ease
}

.page-home-login {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 85px
}

.page-home-login img {
	width: 100px;
	margin: 0 auto
}

.page-home-login h1 {
	font-weight: 300;
	font-size: 32px;
	text-align: Center;
	padding-top: 20px
}

.page-home-login h2 {
	text-align: center;
	font-weight: 400;
	font-size: 14px;
	padding-bottom: 20px
}

.page-home-login p {
	line-height: 34px
}

.small-decoration {
	height: 1px;
	width: 100px;
	margin: 0 auto 30px;
	background-color: #e34e47
}

.page-home-login input {
	padding-left: 5px !important;
	border-bottom: solid 1px rgba(255, 255, 255, .5)
}

.page-home-login input:focus {
	color: #fff !important
}

.swiper-container {
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	z-index: 1
}

.swiper-container2 {
	width: 100%;
	padding-top: 50px;
	padding-bottom: 50px
}

.swiper-slide {
	background-position: center;
	background-size: cover;
	width: 300px;
	height: 300px
}

.home-slider h4 {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 40px;
	position: absolute;
	bottom: 15px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.01), rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9));
	color: #fff;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 18px;
	font-weight: 500;
	line-height: 30px
}

.home-slider p {
	font-size: 13px;
	position: absolute;
	bottom: 0;
	z-index: 999;
	color: #fff;
	opacity: .5;
	padding-left: 20px;
	padding-right: 20px;
	display: block;
	width: 100%
}

.home-round-slider {
	padding-top: 10px
}

.home-round-slider img {
	border-radius: 200px;
	margin-left: auto;
	margin-right: auto
}

.home-img-1 {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 25px;
	left: 50%;
	margin-left: -170px !important;
	opacity: .7
}

.home-img-2 {
	width: 200px;
	height: 200px;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, .5);
	box-shadow: 0 0 10px 3px rgba(0, 0, 0, .5)
}

.home-img-3 {
	position: absolute;
	width: 150px;
	height: 150px;
	top: 25px;
	right: 50%;
	margin-right: -170px !important;
	opacity: .7
}

.home-round-slider h3 {
	text-align: center;
	padding-top: 20px
}

.home-round-slider em {
	display: block;
	font-style: normal;
	text-align: center
}

.center-socials {
	width: 160px;
	margin-left: auto;
	margin-right: auto
}

.column-home-left i {
	font-size: 46px;
	position: absolute;
	height: 60px;
	margin-top: 5px;
	width: 40px;
	text-align: center
}

.column-home-left em {
	font-style: normal;
	font-size: 18px;
	position: absolute;
	height: 40px;
	margin-top: 7px;
	line-height: 40px;
	border-radius: 40px;
	width: 40px;
	text-align: center
}

.column-home-left h5 {
	padding-left: 60px
}

.column-home-left h4 {
	padding-left: 60px
}

.column-home-left p {
	padding-left: 60px
}

.column-home-center i {
	font-size: 46px;
	height: 60px;
	margin-top: 5px;
	width: 100%;
	display: block;
	text-align: center
}

.column-home-center h5 {
	text-align: center;
	font-size: 18px;
	padding-bottom: 10px
}

.column-home-center p {
	text-align: center
}

.footer {
	padding: 30px 0 80px
}

.footer-bottom {
	padding-bottom: 30px !important
}

.footer-dark {
	background-color: #0c1117
}

.footer-light {
	background-color: #ecf0f1;
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0
}

.footer-light {
	background-color: #ecf0f1;
	border-top: solid 1px #e0e0e0;
	border-bottom: solid 1px #e0e0e0
}

.footer-light i {
	color: #1f1f1f
}

.footer-light p {
	color: #666
}

.footer-light .decoration {
	background-color: rgba(0, 0, 0, .1) !important
}

.footer-dark .decoration {
	background-color: rgba(255, 255, 255, .05);
	max-width: 290px;
	margin-left: auto;
	margin-right: auto
}

.footer .footer-logo {
	background-image: url(../images/main-logo.html);
	background-size: 120px 120px;
	width: 120px;
	height: 120px;
	border-radius: 120px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px
}

.copyright-text {
	margin-bottom: 0;
	margin-top: -10px;
	margin-bottom: 0
}

.footer p {
	max-width: 290px;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}

.footer-socials {
	width: 255px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px
}

.footer-socials .icon-ghost {
	background-color: transparent !important
}

.footer-socials a {
	margin-left: 2px !important;
	margin-right: 2px !important
}

.profile-gradient {
    background: -moz-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 75%,rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 75%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,0) 0%,rgba(255,255,255,0.95) 75%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff',endColorstr='#ffffff',GradientType=0 );
    height: 250px;
    margin-top: -265px;
}


.nerbrd{border-radius: 50%; width: 200px;
    height: 200px; margin: auto;}